Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

ACS 4.2.0 and Java 1.7

Hi together,

 

I have a customer who uses still ACS 4.2.0 and after some security updates on various windows machines the login page doesnt display user/password fields because of Java failure.

I suggested the customer to change the Java settings in windows and set security level to medium, then it works.

But is there a chance that the problem will be fixed in any later version of ACS 4.2.x.x !!!

Migration to ACS 5 is not an option, because waitting for ISE to speek TACACS+

 

Thanks

 

 

 

 

5 REPLIES

Hey,Unfortunately,No more ACS

Hey,

Unfortunately,

No more ACS 4.x versions, end of maintenance and EOS this October.

As you are already waiting for ISE+ T+, best way is that.

Rate if Useful :)

Sharing knowledge makes you Immortal.

Regards,

Ed

New Member

Hi Edward,thanks for your

Hi Edward,

thanks for your comment.

I know that ACS 4.x is EOS. But the customer uses Rel. 4.2.0.x and there is still the possibility to update to 4.2.1.xxx but I dont want to make an upgrade without the hope that this problem will not occur again.:-)

Hey,I have tested the latest

Hey,

I have tested the latest version of ACS 4.2- 4.2.1.15 patch 11.

It still has an issue with the latest Java.

Rate if Useful :)

Sharing knowledge makes you Immortal.

Regards,

Ed

New Member

Thank you for your comment,

Thank you for your comment, edward.

Thats what I expected

New Member

It gets worse. ACS 4.2.x

It gets worse. ACS 4.2.x works (albeit with Java protesting about it) if Java security is set to Medium.

 

Unfortunately Oracle have decided to remove the Medium from Java 8u20 onwards. This even breaks lights-out management (with a "Failed to validate certificate" error) on Sun/Oracle servers.

 

We're in a similar situation, using 4.2.1.15.11. Shelling out a few thousand pounds to upgrade to 5.x, when according to http://www.cisco.com/c/en/us/products/security/secure-access-control-server-windows/versions-comparison.html 4.2 is still a current product, is a tough one to get those with the purse strings to agree to.

919
Views
4
Helpful
5
Replies
CreatePlease to create content